Retrieves all the email notification

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

email_notification
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

db_table_id

db_table_id

globally unique identifier
id_in_table

id_in_table

globally unique identifier
date_sent

utc date time email sent.

date
type

type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK

string
subject

subject of email

string
message

email message in html format

string

Response Formats

application/json, text/json

Sample:
{
  "id": "69e0cebf-22f1-4d4d-885c-10b132f868de",
  "db_table_id": "e377276a-c0ae-4fb9-b0de-d6aa632cb296",
  "id_in_table": "05226eb2-aa31-42e4-945e-d63feae844fa",
  "date_sent": "2026-10-31T20:10:38.3455985+00:00",
  "type": "sample string 5",
  "subject": "sample string 6",
  "message": "sample string 7"
}